Bug 1896507 - mesa-20.3.2 is available
Summary: mesa-20.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-10 18:46 UTC by Upstream Release Monitoring
Modified: 2021-01-17 01:49 UTC (History)
10 users (show)

Fixed In Version: mesa-20.3.3-3.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-17 01:49:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-11-10 18:46:13 UTC
Latest upstream release: 20.3.0
Current version/release in rawhide: 20.2.2-1.fc34
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 1 Upstream Release Monitoring 2020-11-10 18:46:22 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-uadoiphy/mesa.spec'] returned 1: b'error: line 54: unclosed macro or bad line continuation\n'

Comment 2 Upstream Release Monitoring 2020-12-16 19:32:43 UTC
Latest upstream release: 20.3.1
Current version/release in rawhide: 20.3.0-2.fc34
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 3 Upstream Release Monitoring 2020-12-16 19:32:47 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-5u549fn8/mesa.spec'] returned 1: b'error: line 54: unclosed macro or bad line continuation\n'

Comment 4 Upstream Release Monitoring 2020-12-31 04:32:05 UTC
Latest upstream release: 20.3.2
Current version/release in rawhide: 20.3.1-1.fc34
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 5 Upstream Release Monitoring 2020-12-31 04:32:10 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-5mqujzse/mesa.spec'] returned 1: b'error: line 54: unclosed macro or bad line continuation\n'

Comment 6 Fedora Update System 2020-12-31 13:19:43 UTC
FEDORA-2020-fa8eda312d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa8eda312d

Comment 7 Fedora Update System 2021-01-01 01:20:47 UTC
FEDORA-2020-fa8eda312d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa8eda312d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa8eda312d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-14 01:36:31 UTC
FEDORA-2021-6b622cad7c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6b622cad7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6b622cad7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-15 22:46:30 UTC
FEDORA-2021-cd899639ab has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd899639ab

Comment 10 Fedora Update System 2021-01-16 02:17:45 UTC
FEDORA-2021-cd899639ab has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cd899639ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd899639ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-17 01:49:53 UTC
FEDORA-2021-cd899639ab has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.